@charset "utf-8";

/* CSS Document */


/* TABLET */

@media (max-width: 800px) {
    #article #layout_articolo .page-header,
    #article #layout_articolo .article-info,
    #article #layout_articolo #contenuto {
        position: relative;
        float: left !important;
        width: 90% !important;
        margin: 2% 5% !important;
        text-align: center;
        padding: 0px 0px 0px 0px !important;
    }
    #article #layout_articolo figure {
        position: relative;
        float: left;
        width: 90%;
        margin: 2% 5%;
    }
    .mobilemenuck-bar-title {
        display: none;
    }
    .mobilemenuck-bar-button {
        margin-top: 10%;
        right: 5%;
        border: 0px solid #FFF;
        background-color: #e53f29 !important;
    }
    .mobilemenuck,
    .mobilemenuck-topbar,
    .mobilemenuck-title {
        background-color: #000 !important;
    }
    .menuck {
        background-color: #e53f29 !important;
        color: #FFF !important;
    }
    .titreck-title {
        color: #FFF !important;
    }
    .mobilemenuck-button {
        color: #e53f29 !important;
    }
    #top {
        height: auto;
    }
    #logo {
        width: 80%;
        margin: 5% 0px 5% 0px;
    }
    #logo a {
        font-size: 7vh;
    }
    #search {
        width: 70%;
        padding: 0px;
        margin: 0px 0px 3% 5%;
    }
    #search button {
        width: 20%;
    }
    #system-message-container {
        margin: 18% 0px 0px 0px;
    }
    .fotoSx a,
    .fotoDx a,
    .fotoSx .mfp_carousel_introtext,
    .fotoDx .mfp_carousel_introtext,
    .fotoSx .bloccoInfo,
    .fotoDx .bloccoInfo {
        width: 90%;
    }
    .fotoDx .btn,
    .fotoSx .btn {
        float: left;
    }
    .fotoSx a,
    .fotoDx a {
        margin-left: 5%;
        margin-right: 5%;
    }
    .mfp_carousel_title a,
    .mfp_cat a {
        margin-left: 0px;
        margin-right: 0px;
    }
    .moduletable.moduloSX,
    .moduletable.moduloDX,
    .moduletable.treColonne {
        width: 90% !important;
        margin-left: 5%;
        margin-right: 5%;
        margin: 2% 5% !important;
        height: auto !important;
    }
    .visform fieldset {
        width: 90%;
    }
    #article {
        width: 80%;
        margin: 10% 5% 5% 5%;
    }
    figure,
    #contenuto {
        width: 100% !important;
    }
    #layout_articolo .readmore {
        position: relative;
        float: right;
        width: auto;
    }
    .position_banner .banneritem {
        width: 90%;
        margin: 5%;
    }
}